2019-12-07 09:14 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002574FSSCPgameplaypublic2012-01-23 15:00
ReporterThe_E 
Assigned ToValathil 
PriorityimmediateSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002574: Weapon banks lock up when weapon energy is depleted
DescriptionWhen you empty your primary energy reserves, you will have to wait a rather long time until you are able to fire again.
Steps To Reproduce1. Select mission
2. Select high-energy weapons
3. Drain weapon energy
4. Observe how you are not able to fire again for far longer than is necessary.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013083

Valathil (developer)

Fix committed to trunk@8266.

~0013122

chief1983 (administrator)

Fix committed to fs2_open_3_6_14@8337.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-01-19 17:56 The_E New Issue
2012-01-19 20:32 Valathil Changeset attached => fs2open trunk r8266
2012-01-19 20:32 Valathil Note Added: 0013083
2012-01-19 20:32 Valathil Assigned To => Valathil
2012-01-19 20:32 Valathil Status new => resolved
2012-01-19 20:32 Valathil Resolution open => fixed
2012-01-22 23:58 chief1983 Changeset attached => fs2open fs2_open_3_6_14 r8337
2012-01-22 23:58 chief1983 Note Added: 0013122
2012-01-22 23:58 chief1983 Assigned To Valathil => chief1983
2012-01-23 15:00 chief1983 Assigned To chief1983 => Valathil
2012-01-23 15:00 chief1983 Fixed in Version => 3.6.14
+Issue History